Subject: FW: Competitive Coalition -- Protest of Definitive Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 12:03:20 -0800 (PST)

Jim -- I did a quick review of this and while I tend to agree with the comments, I know that you had sent the questions to National Grid and I am not sure of where we stand with them and don't want to aggrevate them if we are trying to work with them....
so I told Kerry not to sign on to this filing (since it is due today ASAP).  We can do a "me too" if necessary.

-----Original Message-----
From: Stroup, Kerry 
Sent: Tuesday, November 27, 2001 12:24 PM
To: Nicolay, Christi L.; Roan, Michael
Subject: FW: Competitive Coalition -- Protest of Definitive Agreements
Importance: High

Unless we indicate otherwise ASAP we will not be participating in this filing.

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]
Sent: Tuesday, November 27, 2001 9:53 AM
To: [email-masked]'; [email-masked]';
[email-masked]'; [email-masked]';
[email-masked]'; Stroup, Kerry; Mayhew, Jim;
[email-masked]'; [email-masked]';
[email-masked]'; [email-masked]'; Roan, Michael;
[email-masked]'; [email-masked]';
[email-masked]'; [email-masked]';
[email-masked]'; [email-masked]'; Felton, Susann
D.; [email-masked]'; Cross, S. Lorraine; Bolton, Debra;
[email-masked]'; [email-masked];
[email-masked]'; [email-masked]'; [email-masked]';
[email-masked]'; [email-masked]'; Fulton, Donna;
[email-masked]'; [email-masked]';
[email-masked]'; Allen, Carrie; [email-masked];
"cc: Marybelle Ang"@kirkland.com; [email-masked]
Subject: Competitive Coalition -- Protest of Definitive Agreements

Attached is a revised version of the protest to the definitive agreements.  To
ensure we have authority to sign, could you make sure that we have correctly
placed you
on or off the pleading.  Please contact me directly (202-879-5097) at your
      earliest convenience if you have comments or changes.  We intend to file
      this today.  I
am the associate working with Elaine on this filing.

Thanks,

Marybelle C. Ang

(See attached file: ARTOProtestDefAgmts1126revised02.doc)